<div class="card padding-20 h-100 margin-0">

  {{! If the array is not empty, render the timeline }}
  {{#events.length}}
    <div class="timeline timeline-vertical timeline-opposite h-100">
      {{#events}}
        <a class="timeline-item link-unstyled" {{#infoLink}} href="{{.}}" {{/infoLink}}>
          <p class="timeline-item-title fw-700 margin-bottom-0">{{ title }}</p>
          <p class="timeline-date">{{date}}</p>
        </a>
      {{/events}}
    </div>
  {{/events.length}}

  {{! If the array of events is empty, render "no upcoming events" }}
  {{^events.length}}
    <div class="flex-center w-100 h-100 text-center">
      <p>No upcoming events.</p>
    </div>
  {{/events.length}}
</div>
